﻿/*couleur des chambres : #e4e2cc*/
body
{
/*	background-color: #d3d8ff;*/
/*	background-image: url("images/ocean.jpg");*/
/*background-image: url("images/beach-sand-background.jpg");*/
/*background-attachment: fixed; /* Le fond restera fixe */

	font-size: 1.1em;
	width: 800px;	
	margin: auto; /* Pour centrer notre page */
	margin-top: 5px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
	margin-bottom: 5px;    /* Idem pour le bas du navigateur */
}

#home_en_tete
{
/*   margin-top: 2px;*/
   width: 760px;
   height: 125px;
   margin-left: 10px;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#home_corps
{
	width: 666px;
	height:500px;
	margin-left: 10px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
}

.en_tete
{
   width: 800px;
   height: 120px;
   margin-bottom: 10px;
}
#menu
{
   float: left; /* Le menu flottera à gauche */
   width: 120px; /* Très important : donner une taille au menu */
}
.element_menu
{
/*   background-color: #626262;*/
   /*background-image: url("images/motif.png");*/
   /*background-repeat: repeat-x;*/
   
/*   border: 2px solid black;*/
   
   margin-bottom: 2px; /* Pour éviter que les éléments du menu ne soient trop collés */
}

.element_menu h3 /* Tous les titres de menus */
{    
   /*color: #B3B3B3;*/
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
   font-size: 1.0em;
}
.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-image: url("images/puce.png"); /* On change l'apparence des puces */
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 10px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
}
.corps
{
   width: 800px;
   /*margin-left: 10px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   /*margin-right: 10px;
   margin-bottom: 10px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   /*color: #B3B3B3;*/
   /*background-color: #626262; /* Une couleur de fond pour le corps */
   /*background-image: url("images/motif.png");*/
   /*background-repeat: repeat-x; /* Une petite image de fond qui se répètera horizontalement en haut */   
   /*border: 2px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}

.decaler1
{
	margin-left: 75px; 
}

#menu_corps
{
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   /*color: #B3B3B3;*/
   /*background-color: #626262; /* Une couleur de fond pour le corps */
   /*background-image: url("images/motif.png");*/
   background-repeat: repeat-x; /* Une petite image de fond qui se répètera horizontalement en haut */
   
   /*border: 2px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}
#menu_corps h1
{
   /*color: #B3B3B3;*/
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#menu_corps h2
{
   height: 30px;

/*   background-image: url("images/titre.png");
   background-repeat: no-repeat;
*/   
   padding-left: 30px;
/*   color: #B3B3B3;*/
   text-align: left;
}


/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */
.en_tete
{
	text-align: center;
}
.pied_page
{
	text-align: right;
   
/*   background-color: #626262;
   background-image: url("images/motif.png");
   background-repeat: repeat-x;
*/   
}

p
{
	font-family: "Comic Sans MS", Arial, Verdana,"Trebuchet MS", Georgia, serif;
	/*color: #0b5dfd;*/
	color: black;
	font-size: 1.1em;
	/*text-indent: 30px;*/
}
p:first-letter /* La première lettre de chaque paragraphe */
{
   font-weight: bold; /* En gras */
   font-size: 1.2em; /* Ecrit légèrement plus gros que la normale */
 --  color: blue; /* En bleu */
}

.pied_page .imgnobackground, .en_tete .imgnobackground, #home_corps .imgnobackground, .miseenblocimage .imgnobackground
{ 
	background-color: transparent;
	border: 0px;
} 

/*
.en_tete a
{ 
	background-color: transparent;
} 
*/

a
{
	/*color:  #17c618; /*vert jamaique*/
	color:black;
	/*font-style: italic;*/
}
a:hover
{
	/*text-decoration: underline; /* Le lien deviendra souligné quand on pointera dessus */
	/*color: #225ad9; /* Le lien sera écrit en vert quand on pointera dessus */	
	color:olive;
	/*	color: #ffff11; /*jaune jamaique*/
	/*background-color: #225ad9; Bleu Windows*/
	/*background-color: #17c618; /*vert jamaique*/
}
a:active, a:focus /* Quand le visiteur clique sur le lien */
{
	background-color: black; /*black*/
	/*background-color: #17c618; /*vert jamaique*/
}

h1, h2, h3, h4, h5, h6
{
/*   font-family: "Arial Black", Arial, Verdana, serif; /* On essaie d'avoir Arial Black en priorité */
   font-family: "Arial Black", Arial, Verdana, serif; /* On essaie d'avoir Arial Black en priorité */
}

/*h1, h2
{
	border-bottom: 2px solid black;
}
*/
ul /* Ma liste aura des puces en forme de dossiers */
{
   list-style-image: url("images/puce.png");
}
table
{
/*	border: 2px solid black;*/
/*	margin: auto;*/
	border-collapse: collapse;
}

/*td
{
	border: 2px solid black;
}
*/

#corps_dispo td
{
	font-size: 0.95em;
}
.miseenblocdesc
{
	font-size: 1.3em;
	width: 240px;
	height:420px;
/*	border: 2px solid black;*/
	padding: 6px; /* Marge intérieure de 12px */
	font-family: "Comic Sans MS", Arial, Verdana,"Trebuchet MS", Georgia, serif;
	color: black;
	border: 2px solid black;

}
.miseenblocdescportrait
{
	font-size: 1.3em;
	width: 240px;
	height:820px;
/*	border: 2px solid black;*/
	padding: 6px; /* Marge intérieure de 12px */
	font-family: "Comic Sans MS", Arial, Verdana,"Trebuchet MS", Georgia, serif;
	color: black;
	border: 2px solid black;

}

.miseenblocdesc169
{
	font-size: 1.3em;
	width: 240px;
	height:350px;
/*	border: 2px solid black;*/
	padding: 6px; /* Marge intérieure de 12px */
	font-family: "Comic Sans MS", Arial, Verdana,"Trebuchet MS", Georgia, serif;
	color: black;
	border: 2px solid black;

}

.miseenblocimage
{
	width: 560px;
	height:420px;
	border: 2px solid black;
}

.miseenblocimageportrait
{
	width: 560px;
	height:820px;
	border: 2px solid black;
}

.miseenblocimage169
{
	width: 560px;
	height:350px;
	border: 2px solid black;
}

.titre
{
	padding: 10px;
}
/*div
{
	margin: auto;*/
/*	width: 600px;*/
/*
}
*/
.en_rouge
{
	color: red;
}